html, body{
    width: 100%;
    padding: 5%;
    background-color: black;
    margin: 5px;
    height: 2700px;
    margin-bottom: 5%;
}
/*-----Navigation------*/
#nav-bar{
    position: sticky;
    top: 0;
    z-index: 10;
    background-color: black;
}
.navbar-brand img{
    height: 80px;
    padding-left: 30px;
}
.navbar-nav li{
padding: 0 10px;
}
.navbar-nav li a{
    float: right;
    text-align: left;
    }
#nav-bar ul li a:hover{
    color: #007bff!important;
}
.navbar{
    background: #fff;
}
.navbar-toggler{
    border: none!important;
}
.navlink{
    color: rgba(248, 244, 244, 0.801)!important;
    font-weight: 600;
    font-size: 16px;

}









/*-----Slider-------*/

.container{
    margin: 0 auto;
    margin-top: 5px;
    position: relative;
    width: 55%;
    height: 55%;
    padding-bottom: 35%;
    background: #fdfdfd33;


}

.slide_img{
    position: absolute;
    width: 98%;
    height: 100%;
}
.slide_img img{
    position: absolute;
    width: 100%;
    height: 100%;
}
#i1, #i2, #i3{
    display: none;
}

.pre, .nxt{
    width: 12%;
    height: 100%;
    position: absolute;
    top: 0;
    background: rgba(88, 88, 88, 0. 20);
    z-index: 99;
    cursor: pointer;
}
.pre{
    left: 0;
}
.nxt{
    right: 0;
}
.nav{
    width: 100%;
    height: 11px;
    position: absolute;
    text-align: center;
    z-index: 99;
}
.dots{
    top: -5px;
    width: 5%;
    height: 2%;
    margin: 0 4px;
    position: relative;
    border-radius: 50%;
    display: inline-block;
    background: rgba(0, 0, 0, 0.6);
}
.slide_img{
    z-index: -1;
}
#i1:checked ~ #one,
#i2:checked ~ #two,
#i3:checked ~ #three{
    z-index: 9;
}
#i1:checked ~ nav #dot1,
#i2:checked ~ nav #dot2,
#i3:checked ~ nav #dot3{
    background: #fff;
}



















/*-------------image-------------*/
div.img {
    border: 1px solid #ccc;
}

div.img:hover {
    border: 1px solid #777;
}

div.img img {
    width: 100%;
    height: 150px;
}

div.desc {
    padding: 15px;
    text-align: center;
}

* {
    box-sizing: border-box;
}

.responsive {
    padding: 0 6px;
    float: left;
    width: 24.99999%;
}

@media only screen and (max-width: 700px){
    .responsive {
        width: 49.99999%;
        margin: 6px 0;
    }
}

@media only screen and (max-width: 500px){
    .responsive {
        width: 100%;
    }
}
.image{
    width: 300px;
    height: 150px;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}